body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    background: url("../images/admin-back.jpg") no-repeat center center fixed;
    background-size: cover;
    height: 100vh;
    font-family: 'Open Sans', sans-serif;
}

.login-wrapper {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-box {
         background: linear-gradient(transparent, rgba(179, 182, 179, 0.6), rgba(12, 12, 12, 0.6));
    padding: 30px 25px;
    border-radius: 8px;
    box-shadow: 0 4px 25px rgba(0,0,0,0.3);
    width: 400px;
    text-align: center;
    color: #0b6b23;
}

.login-box img {
    margin-bottom: 15px;
}

.login-box h3 {
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 16px;
}

.form-control {
    margin-bottom: 15px;
    height: 40px;
}

.btn-login {
    background: #218838;
    border: none;
    color: #fff;
    font-weight: 600;
}

.btn-login:hover {
    background: #1e7e34;
}

.footer-text {
    font-size: 12px;
    margin-top: 20px;
    color: #333;
}

.footer-text a {
    color: #063d14;
    font-weight: bold;
    text-decoration: solid;
}

.forgot-link {
    display: block;
    margin-top: 10px;
    font-size: 12px;
    color: #333;
}
